<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a34920d8914542493de77b08f8337a8">
  <dict>
    <!--2018-05-28 17:33:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-12-12 16:19:22.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2018-12-12 16:20:25.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-04-29 10:01:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-12-12 16:15:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-12-12 16:16:50.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-12-12 16:23:01.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-12-12 16:21:49.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2018-12-12 16:21:02.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2019-11-14 17:33:36.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 17:33:36.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2018-12-12 16:23:48.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-12-12 16:24:28.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-12-12 16:15:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:33:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:33:29.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2018-05-28 17:33:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-12-12 15:58:57.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-04-06 11:32:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2018-05-30 16:00:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-12-12 16:07:43.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-02-15 17:51:48.000-->
    <bool key="enabledMMS">false</bool>
    <!--2019-03-13 17:17:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-01-04 14:59:50.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2018-05-21 16:30:05.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:33:29.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2019-03-13 17:17:16.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2018-05-28 17:33:29.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2018-10-25 16:52:49.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:33:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:33:29.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-01-23 14:33:42.000-->
    <string key="utParamsCfg">0:1,19:1,17:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2018-05-28 17:33:29.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:33:30.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2018-12-12 16:13:28.000-->
    <string key="vowifiHplmnListItem">20416, epdg.epc.mnc016.mcc204.pub.3gppnetwork.org</string>
    <!--2018-12-12 16:10:05.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-12-12 16:11:50.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-12-12 16:12:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 17:33:36.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-12-12 15:57:01.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2018-07-23 20:37:14.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2018-12-12 16:14:15.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-12-12 15:57:54.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
